CARBON-CACHE(1)

NAME
carbon-cache - accepts metrics over various protocols and writes them to disk

SYNOPSIS
carbon-cache [options] start

DESCRIPTION
carbon-cache accepts metrics over various protocols and writes them to disk as efficiently as possible. This requires caching metric values in RAM as they are received, and flushing them to disk on an interval using the underlying whisper library.

The options are described below.

OPTIONS

-h, --help
    Show the embedded help.

--debug
    Run in the foreground, log to stdout

--profile=PROFILE
    Record performance profile data to the given file

--pidfile=PIDFILE
    Write pid to the given file

--config=CONFIG
    Use the given config file

--logdir=LOGDIR
    Write logs in the given directory

--instance=INSTANCE
    Manage a specific carbon instance

AUTHOR
carbon-cache, created by Chris Davis.

This manual page was written by Jonas Genannt <jonas.genannt@capi2name.de, for the Debian project (but may be used by others).